function FileData_Pairs(x)
{
x.t("administrators","allow");
x.t("administrators","configure");
x.t("example","creating");
x.t("parameter","description");
x.t("tibems_illegal_state","tibemsconnection_getclientid");
x.t("description","connection");
x.t("situations","results");
x.t("end-call","connection");
x.t("uses","unique");
x.t("factories","assign");
x.t("program","may");
x.t("connection","example");
x.t("connection","uses");
x.t("connection","factories");
x.t("connection","tibemsconnection");
x.t("connection","const");
x.t("connection","attempting");
x.t("connection","clientid");
x.t("connection","reference");
x.t("connection","client");
x.t("connection","usage");
x.t("connection","declaration");
x.t("however","illegal");
x.t("tibems-status","end-call");
x.t("property","situations");
x.t("property","however");
x.t("property","using");
x.t("new","connections");
x.t("tibems_status","tibemsconnection_setclientid");
x.t("cobol","call");
x.t("overwrite","existing");
x.t("assign","program");
x.t("assign","client");
x.t("assign","ids");
x.t("results","tibems_illegal_state");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","tibemsconnection_setclientid");
x.t("295","administrators");
x.t("creating","session");
x.t("char","clientid");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("alternatively","administrators");
x.t("session","starting");
x.t("namespace","durable");
x.t("partition","namespace");
x.t("string","remarks");
x.t("allow","client");
x.t("programs","assign");
x.t("attempting","property");
x.t("tibemsconnection_setclientid","tibemsconnection");
x.t("tibemsconnection_setclientid","tibemsconnection_setclientid");
x.t("tibemsconnection_setclientid","function");
x.t("tibemsconnection_setclientid","tibco");
x.t("tibemsconnection_setclientid","using");
x.t("clientid","cobol");
x.t("clientid","returning");
x.t("clientid","client");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("unique","client");
x.t("may","property");
x.t("starting","connection");
x.t("purpose","client");
x.t("client","connection");
x.t("client","string");
x.t("client","programs");
x.t("client","client");
x.t("client","ids");
x.t("client","value");
x.t("reference","clientid");
x.t("210","tibco");
x.t("ids","new");
x.t("ids","partition");
x.t("ids","factory");
x.t("tibco","software");
x.t("illegal","overwrite");
x.t("existing","client");
x.t("factory","assign");
x.t("value","connection");
x.t("value","property");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("subscribers","tibemssession_createdurablesubscriber");
x.t("connections","alternatively");
x.t("remarks","connection");
x.t("page","295");
x.t("page","210");
x.t("configure","connection");
x.t("tibemsconnection_getclientid","page");
x.t("call","tibemsconnection_setclientid");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","connection");
x.t("using","value");
x.t("tibemssession_createdurablesubscriber","page");
x.t("durable","subscribers");
}
